Subject: [Ieprep] SIP requirements draft after WG last call

From: Henning Schulzrinne <[email-masked]>
Date: Mon, 02 Dec 2002 09:45:21 -0500

Taking into account comments received during WG last call, I will be 
submitting a new draft to the I-D editor today. Until it appears in the 
I-D archives, you can find it at 
http://www.cs.columbia.edu/sip/drafts/draft-ietf-ieprep-sip-reqs-02.txt

There were no major changes. I aligned the topology section with James 
Polk's draft, fixed a few editorial problems and moved sections around, 
so that the requirements now follow the discussion sections. I also 
added a brief Security Considerations section that mostly points to 
Section 10.

If you find any last-minute glitches, please let me know.

Henning

_______________________________________________
Ieprep mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ieprep